
/********************************************
   HTML ELEMENTS
********************************************/ 

/* Top Elements */
* { margin: 0; padding: 0; }

body {
	background: #CCCCCC;
	font: 70%/1.5em Verdana, Tahoma, arial, sans-serif;
	color: #7e7e7e; 
	text-align: center;
}

/* links */
a, a:visited {
	text-decoration: none;
	color: #999966; 
	background: inherit;
}
a:hover {
	color: #CC6600;
	background: inherit;
}

/* headers */
h1, h2, h3 {
	font-family: Tahoma, Verdana, 'Trebuchet MS', Sans-serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 120%;	
}
h2 {
	font-size: 110%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 110%;
	color: #666666; 
}

h4 {
	font-size: 100%;
	color: #000000;
	font-weight: normal; 
}

/* images */
img {
	border: 0px solid #CCC;
	margin-left: 10px;
}
img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 0px;
}

object {
  margin: 5px 10px 10px 0px;
}

h1, h2, h3, h4, p {
	padding: 10px;		
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
	color: #7e7e7e;	
}
ul span, ol span {
	color: #93936f;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  /* white-space: pre; */
  background: #663300;
  border: 1px solid #f2f2f2;  
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 28px;  
   border: 1px solid #f2f2f2; 
  	background: #FAFAFA url(quote.gif) no-repeat 5px 5px;    
}



/********************************************
   LAYOUT
********************************************/ 
#wrap {
	width: 820px;
	background: #CCC url(content.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 760px;
	padding: 0; 
	margin: 0 auto;
}
#header {
	width: 820px;
	position: relative;
	height: 145px;
	background: #CCC url(header_red.jpg) no-repeat center top;
	padding: 0;
	font-size: 14px;
	color: #FFF;
}
#header h1#logo-text {
	position: absolute;
	margin: 0; padding: 0;
	font: bolder 3.3em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 28px; left: 50px;	
}
#header h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: normal 0.8em 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 74px; left: 58px;		
}

#menu {
position: relative;
top: 0px;
left: 30px;
z-index:100;
width: 760px;
height: 25px;
background-color: #999966;
}

#menu dl {
float: left;
position: relative;
margin: 3px;
padding:0px 7px;
color: #FFF;
}

#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;
background: #999966;
color: #FFF;
font-size:10px;
}
#menu dd {
background-color: #999966;
position: absolute;
top:1.5em;
width:150px;
font-size:10px;
}
#menu ul {
padding: 1px;
margin: 3px;
font-size:10px;
}

#menu li {
list-style-type: none;
text-align: Left;
padding: 3px;
margin: 3px;
font-size:10px;
}
#menu li a, #menu dt a {
list-style-type: none;
color: #FFF;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
font-size:10px;
}
#menu li a:hover, #menu dt a:hover {
list-style-type: none;
background: #999966;
color: black;
}




/* Main Column */
#main {
	float: Left;
	width: 70%;
	padding: 0; margin: 0;
}
#main h1 {
	margin-top: 10px;
	font: Bold 125% Verdana, 'Trebuchet MS', Sans-serif;
	color: #663300;
	padding: 5px 0 5px 10px; 	
	border-bottom: px solid #EFF0F1;
	/* background: #FFF url(square-green.png) no-repeat 0px 50%;	*/
}

.post-footer {
	background-color: #FAFAFA;
	padding: 5px; margin: 20px 10px 0 10px;
	border: 1px solid #f2f2f2;
	font-size: 95%;	
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* Sidebar */	
#sidebar {
	float: right;
	width: 22%;
	padding: 0px; margin-left: 10px;
	
}	
#sidebar h1 {
	margin-top: 10px;
	margin-right: 10px;
	padding: 5px 10px 5px 10px; 
	font: bold 1.1em Verdana, 'Trebuchet MS', Sans-serif;
	color: #555;
	background: #EEF0F1 url(headerbg.gif) repeat-x left bottom;	
	border: 1px solid #EFF0F1;
	
}



#sidebar .left-box {
	border: 1px solid #EFF0F1; 
	margin: 0 10px 5px 0;	
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 3px 0 8px 0; padding: 0;
	text-decoration: none;		
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #EFF0F1;
	background: url(go.gif) no-repeat 5px 5px;	
	padding: 2px 0 2px 25px;
	margin: 0 2px;	
}
#sidebar ul.sidemenu a {
	font-weight: bolder;
	text-decoration: none;	
	background-image: none;	
}

/* Footer */	
#footer {
	color: #666666;
	background: #CCC url(footer.jpg) no-repeat center top;
	clear: both;
	width: 820px;
	height: 55px;
	text-align: center;	
	font-size: 92%;
}
#footer a { text-decoration: none; }

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }
.gray { color: #CCC; }





#cs_noexpressUpdate
{
	margin: 0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #003300;
	text-align: left;
	background-image: url(autocomplete_nofp_bg.gif);
	background-repeat: no-repeat;
	width: 210px; 
	height: 200px;	
	padding: 40px;
}